---
players:
  0:
    jhg+0b35b36098bfbf2a149b5b9e05a8cf3d:
      name: jhg
      rating_group: 0
      rate: 3087.0
      last_modified: 2015-08-18 23:13:23.000000000 +09:00
      win: 13.0
      loss: 2.0
    z+29078f1444810875f17dbdd443434246:
      name: z
      rating_group: 0
      rate: 2802.0
      last_modified: 2015-08-18 12:18:18.000000000 +09:00
      win: 24.0
      loss: 26.0
    fgh+401763dc7eb86e8103259eb64ac4908f:
      name: fgh
      rating_group: 0
      rate: 3340.0
      last_modified: 2015-08-18 21:07:57.000000000 +09:00
      win: 17.0
      loss: 1.0
    koekie+1011f0815f725efa523b3297b2035c88:
      name: koekie
      rating_group: 0
      rate: 3089.0
      last_modified: 2015-08-15 17:22:32.000000000 +09:00
      win: 10.5
      loss: 4.5
    suzuran+e71046987e71a6091ac233864a318bb2:
      name: suzuran
      rating_group: 0
      rate: 2761.0
      last_modified: 2015-08-13 10:09:28.000000000 +09:00
      win: 101.5
      loss: 119.5
    saikyouotokoMORIUCHI+1bbd886460827015e5d605ed44252251:
      name: saikyouotokoMORIUCHI
      rating_group: 0
      rate: 3319.0
      last_modified: 2015-08-10 15:08:10.000000000 +09:00
      win: 13.0
      loss: 2.0
    gpsfish_XeonX5680_12c_bid+08b94d045e0e3bd09d671c403854d2bc:
      name: gpsfish_XeonX5680_12c_bid
      rating_group: 0
      rate: 3131.0
      last_modified: 2015-08-18 23:23:24.000000000 +09:00
      win: 504.0
      loss: 101.0
    cba+bae08d373b98f4a0bb300fc101510c19:
      name: cba
      rating_group: 0
      rate: 3085.0
      last_modified: 2015-08-16 18:55:56.000000000 +09:00
      win: 13.0
      loss: 6.0
    gpsfish_normal_1c+2dba5342b2991b80429391ab0fa7925b:
      name: gpsfish_normal_1c
      rating_group: 0
      rate: 2800.0
      last_modified: 2015-08-18 23:17:06.000000000 +09:00
      win: 407.5
      loss: 219.5
    bonanza6.0+b3b013f32ae76c24b6fbfe8181f4bba4:
      name: bonanza6.0
      rating_group: 0
      rate: 2434.0
      last_modified: 2015-08-18 22:38:22.000000000 +09:00
      win: 11.5
      loss: 12.5
    gps500+e293220e3f8a3e59f79f6b0efffaa931:
      name: gps500
      rating_group: 0
      rate: 1908.0
      last_modified: 2015-08-15 03:40:44.000000000 +09:00
      win: 84.5
      loss: 140.5
    Soho_Amano+c4b6bf3f82fff98f0e3f2fb9deb186af:
      name: Soho_Amano
      rating_group: 0
      rate: 2922.0
      last_modified: 2015-08-14 18:49:02.000000000 +09:00
      win: 17.5
      loss: 15.5
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4:
      name: gps_l
      rating_group: 0
      rate: 2458.0
      last_modified: 2015-08-17 13:47:50.000000000 +09:00
      win: 236.0
      loss: 325.0
    stap5+c2ed169d31b888ebc67f14735ab8fbf8:
      name: stap5
      rating_group: 0
      rate: 3050.0
      last_modified: 2015-08-15 00:59:28.000000000 +09:00
      win: 72.5
      loss: 34.5
    Lesserkai_normal_C2D_2.8Ghz+3d81adba8bec190ea418a14a54834960:
      name: Lesserkai_normal_C2D_2.8Ghz
      rating_group: 0
      rate: 1370.0
      last_modified: 2015-08-15 17:12:01.000000000 +09:00
      win: 2.0
      loss: 59.0
    CRAZYKING+d554f7bb7be44a7267068a7df88ddd20:
      name: CRAZYKING
      rating_group: 0
      rate: 3043.0
      last_modified: 2015-08-18 21:50:42.000000000 +09:00
      win: 13.0
      loss: 7.0
    apery_32bit_z3735f_2c+b1ba31d156c5d5b2b6c564670b102ed8:
      name: apery_32bit_z3735f_2c
      rating_group: 0
      rate: 2687.0
      last_modified: 2015-08-18 23:19:49.000000000 +09:00
      win: 28.0
      loss: 30.0
    freedom+f956bc95515f0078a5d732489a857295:
      name: freedom
      rating_group: 0
      rate: 2301.0
      last_modified: 2015-08-18 20:14:28.000000000 +09:00
      win: 19.5
      loss: 13.5
    NeverGiveUp+83017b96de3cdbbc6f4257d571c0f599:
      name: NeverGiveUp
      rating_group: 0
      rate: 2189.0
      last_modified: 2015-08-10 21:12:34.000000000 +09:00
      win: 15.0
      loss: 31.0
    DoubutushogiFINAL+29078f1444810875f17dbdd443434246:
      name: DoubutushogiFINAL
      rating_group: 0
      rate: 2917.0
      last_modified: 2015-08-06 02:44:44.000000000 +09:00
      win: 12.0
      loss: 10.0
    Sunfish3_vps+465f1da7691450163e234d6aef50672e:
      name: Sunfish3_vps
      rating_group: 0
      rate: 2160.0
      last_modified: 2015-08-06 11:15:12.000000000 +09:00
      win: 27.0
      loss: 42.0
    Gasyou_Athlon-5350_4c+f831ddf3ff41b5ebdd3bbdd32625c12a:
      name: Gasyou_Athlon-5350_4c
      rating_group: 0
      rate: 1628.0
      last_modified: 2015-08-06 19:40:45.000000000 +09:00
      win: 5.0
      loss: 67.0
    STIGMATA+d6a146ce727517148d61fc448ca819a4:
      name: STIGMATA
      rating_group: 0
      rate: 2121.0
      last_modified: 2015-08-18 23:19:49.000000000 +09:00
      win: 49.0
      loss: 41.0
    Bonanza6.0_1c_systern+f3abb86bd34cf4d52698f14c0da1dc60:
      name: Bonanza6.0_1c_systern
      rating_group: 0
      rate: 2307.0
      last_modified: 2015-08-14 01:37:04.000000000 +09:00
      win: 14.0
      loss: 18.0
    MUGEN_CR-Z+1bbd886460827015e5d605ed44252251:
      name: MUGEN_CR-Z
      rating_group: 0
      rate: 3215.0
      last_modified: 2015-08-09 04:17:33.000000000 +09:00
      win: 14.0
      loss: 2.0
    coduck_pi2_900MHz_1c+d782ff66fc4884bfa16e7997c78eed1a:
      name: coduck_pi2_900MHz_1c
      rating_group: 0
      rate: 2056.0
      last_modified: 2015-08-18 22:54:00.000000000 +09:00
      win: 179.5
      loss: 274.5
    GOODSMILE_HatsuneMiku_SLS+1bbd886460827015e5d605ed44252251:
      name: GOODSMILE_HatsuneMiku_SLS
      rating_group: 0
      rate: 3145.0
      last_modified: 2015-08-09 15:55:29.000000000 +09:00
      win: 18.0
      loss: 4.0
    NeverGiveUp_expt+5c40f50c162afde98d2a7fc2bf0bba3a:
      name: NeverGiveUp_expt
      rating_group: 0
      rate: 2393.0
      last_modified: 2015-08-18 08:23:31.000000000 +09:00
      win: 43.0
      loss: 59.0
    Apery_i7-4790k_4c+ca5dadd8c1dc150039e6338cf08e1100:
      name: Apery_i7-4790k_4c
      rating_group: 0
      rate: 3170.0
      last_modified: 2015-08-16 17:20:26.000000000 +09:00
      win: 39.0
      loss: 9.0
    Sunfish3_l0806+465f1da7691450163e234d6aef50672e:
      name: Sunfish3_l0806
      rating_group: 0
      rate: 1857.0
      last_modified: 2015-08-18 21:07:57.000000000 +09:00
      win: 120.0
      loss: 455.0
    Apery_i7-3770+6ac9910789471285f96e6d38d6749b44:
      name: Apery_i7-3770
      rating_group: 0
      rate: 2049.0
      last_modified: 2015-08-18 16:48:57.000000000 +09:00
      win: 26.0
      loss: 44.0
    AUJK+ca5dadd8c1dc150039e6338cf08e1100:
      name: AUJK
      rating_group: 0
      rate: 3139.0
      last_modified: 2015-08-18 23:23:24.000000000 +09:00
      win: 102.0
      loss: 46.0
    NewMorning+231e06b12aae20c718d56297c17fce94:
      name: NewMorning
      rating_group: 0
      rate: 2669.0
      last_modified: 2015-08-18 23:17:06.000000000 +09:00
      win: 266.5
      loss: 286.5
    Bonanza6.0_1c_X+f3abb86bd34cf4d52698f14c0da1dc60:
      name: Bonanza6.0_1c_X
      rating_group: 0
      rate: 2260.0
      last_modified: 2015-08-18 22:46:46.000000000 +09:00
      win: 5.0
      loss: 13.0
    6.0bookKai_4700MQ-4cHT4t+16cb08566779b57b4937a3ebff29e5e8:
      name: 6.0bookKai_4700MQ-4cHT4t
      rating_group: 0
      rate: 2787.0
      last_modified: 2015-08-16 12:15:55.000000000 +09:00
      win: 19.0
      loss: 21.0
  999:
    she+29078f1444810875f17dbdd443434246:
      name: she
      rating_group: 999
      rate: 0
      last_modified: 2015-08-04 23:54:58.000000000 +09:00
      win: 1.0
      loss: 0.0
    catshogi+d077f244def8a70e5ea758bd8352fcd8:
      name: catshogi
      rating_group: 999
      rate: 0
      last_modified: 2015-08-09 21:34:39.000000000 +09:00
      win: 0.0
      loss: 4.0
    KifuWarabe+29c5c586a096d0700064da2a9fa292be:
      name: KifuWarabe
      rating_group: 999
      rate: 0
      last_modified: 2015-08-09 21:09:31.000000000 +09:00
      win: 0.0
      loss: 2.0
    Lesserkai_normal+4af00b1e46f907db2bd3dca77fd89d0b:
      name: Lesserkai_normal
      rating_group: 999
      rate: 0
      last_modified: 2015-08-05 19:30:25.000000000 +09:00
      win: 0.0
      loss: 12.0
    Titanda_L+98e380d037217b328ad08478f0130bb5:
      name: Titanda_L
      rating_group: 999
      rate: 0
      last_modified: 2015-08-06 10:01:19.000000000 +09:00
      win: 0.0
      loss: 1.0
    GPSpatc2d+c22b586e2b77b180e581fb3a7205b156:
      name: GPSpatc2d
      rating_group: 999
      rate: 0
      last_modified: 2015-08-13 04:20:01.000000000 +09:00
      win: 5.5
      loss: 1.5
    vibgyor+ca5dadd8c1dc150039e6338cf08e1100:
      name: vibgyor
      rating_group: 999
      rate: 0
      last_modified: 2015-08-09 13:57:56.000000000 +09:00
      win: 2.0
      loss: 0.0
    ARTA_NSX_CONCEPT-GT+1bbd886460827015e5d605ed44252251:
      name: ARTA_NSX_CONCEPT-GT
      rating_group: 999
      rate: 0
      last_modified: 2015-08-09 16:54:16.000000000 +09:00
      win: 1.0
      loss: 0.0
    Aperyi7-4790k_4c+1bbd886460827015e5d605ed44252251:
      name: Aperyi7-4790k_4c
      rating_group: 999
      rate: 0
      last_modified: 2015-08-10 05:16:08.000000000 +09:00
      win: 4.0
      loss: 1.0
    belgarion1955+e3008bce12d8fe3f02c8bcc52e146f5d:
      name: belgarion1955
      rating_group: 999
      rate: 0
      last_modified: 2015-08-10 06:15:22.000000000 +09:00
      win: 0.0
      loss: 1.0
    belgarion1955+f60c4f89977e2700409b1b32346156ed:
      name: belgarion1955
      rating_group: 999
      rate: 0
      last_modified: 2015-08-10 06:43:39.000000000 +09:00
      win: 0.0
      loss: 1.0
    march+14597251fd3821b60584f9e2752d31b9:
      name: march
      rating_group: 999
      rate: 0
      last_modified: 2015-08-14 09:19:49.000000000 +09:00
      win: 2.0
      loss: 7.0
    udcg+213ac4fa9f919d6387d5ab09b9cb1255:
      name: udcg
      rating_group: 999
      rate: 0
      last_modified: 2015-08-16 03:11:03.000000000 +09:00
      win: 10.5
      loss: 4.5
    ass+ca5dadd8c1dc150039e6338cf08e1100:
      name: ass
      rating_group: 999
      rate: 0
      last_modified: 2015-08-16 03:11:04.000000000 +09:00
      win: 7.0
      loss: 2.0
    ogre+ca5dadd8c1dc150039e6338cf08e1100:
      name: ogre
      rating_group: 999
      rate: 0
      last_modified: 2015-08-16 12:42:34.000000000 +09:00
      win: 2.0
      loss: 0.0
    Sunfish3_l0818+465f1da7691450163e234d6aef50672e:
      name: Sunfish3_l0818
      rating_group: 999
      rate: 0
      last_modified: 2015-08-18 23:13:23.000000000 +09:00
      win: 0.0
      loss: 4.0
